Hi Shaun - i'm hunting you, lol. Guess what I'm having to test
IFolder
in out test environment, I have no knowledge of Ifolder, but I have
eval
copy of Ifolder 2.1. I've run the setup disc, but it states I must
have
apache 1.3.26 and 1.3.27 is requried. Set up is NW5 with SP6, edir
8.62
, any advice would be helpful.